## NAME

d.info - Display information about the active display monitor

## KEYWORDS

display, metadata

## SYNOPSIS

d.info
d.info help
d.info [-rdfbgc] [--verbose] [--quiet]

### Flags:

-r
  Display screen rectangle (left, right, top, bottom)
-d
  Display screen dimensions (width, height)
-f
  Display active frame rectangle
-b
  Display screen rectangle of current region
-g
  Display geographic coordinates and resolution of entire screen
-c
  Display number of colors
--verbose
  Verbose module output
--quiet
  Quiet module output

## DESCRIPTION

d.info displays information about the active display monitor.

## NOTES

Units are screen pixels (except for -g flag where map units are used).
Where two numbers are given the format is: width, height.
Where four numbers are given the format is: left, right, top, bottom.
Note: GRASS display pixel coordinates are measured from the top left.

## SEE ALSO

d.frame
d.vect
d.rast

## AUTHOR

Glynn Clements

Last changed: $Date: 2011-11-08 12:29:50 +0100 (út, 08 XI 2011) $

Main index - display index - Full index

© 2003-2014 GRASS Development Team